﻿@media screen {
.dhtmlwindow 
{
  position:absolute;
  border:solid medium black;
  background-color:white;
}
.drag-handle
{
  font-size:14px;
  padding:3px 0px 3px;
  text-align:center;
  border-bottom:solid thin silver;
  background-color:#EEEEEE;

}
.close-btn
{
	background-image:url('../Images/close.gif');
	background-repeat:no-repeat;
	cursor:pointer;
	width: 16px;
	height: 16px;
}
.drag-contentarea
{

}

}
@media print {

}

